# Stop a chaos v2 experiment

Stop a chaos v2 experiment

Endpoint: POST /gateway/chaos/manager/api/rest/v2/experiment/{experimentId}/stop
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    account id that want to access the resource

  - `organizationIdentifier` (string, required)
    organization id that want to access the resource

  - `projectIdentifier` (string, required)
    project id that want to access the resource

  - `experimentRunId` (string, required)
    experiment run id that will be used to stop the experiment run

  - `notifyId` (string, required)
    notify id that will be used to stop the experiment run

  - `force` (boolean)
    force stop the experiment run

## Path parameters:

  - `experimentId` (string, required)
    experiment id that will be used to stop the experiment

## Response 200 fields (application/json):

  - `experimentId` (string)

  - `experimentName` (string)

  - `isStopped` (boolean)

## Response 400 fields (application/json):

  - `code` (string)
    Enum: "PIPELINE_NOT_FOUND"

  - `description` (string)

  - `message` (string)


